/* + reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}
a:focus, object:focus {outline:none}
body {background:white;color:black;line-height:1}
ol, ul {list-style:none}
i, em {font-style:italic}
b, strong {font-weight:bold}
table {border-collapse:separate;border-spacing:0}
caption, th, td {text-align:left;font-weight:normal}
blockquote:before, blockquote:after, q:before, q:after {content:""}
blockquote, q {quotes: "" ""}
/* - reset */

/* пользовательские стили */
html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height:100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	line-height: 1.8em;
}

/* + основная обертка */
.l-main-wrap {
	font-size: 1.2em;
    height: auto !important;
	height: 100%;
	position: relative;
	min-height: 100%;
}
	.l-main-wrap .empty {
		height: 48px;
	}

/* + мини-блоки */
/* + текстовая кнопка*/
.b-txt-button,
.b-txt-button:link,
.b-txt-button:visited {
	color: #e9e7e0;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 1);
}
.b-txt-button:hover,
.b-txt-button:active {
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 1);
}
/* - текстовая кнопка*/
/* - мини-блоки */

/* + шапка */
.l-header {
	background: #5d5d5d url(/media/images/header-bg-fill-grey.gif) repeat-x;
	/* background: #1a1613 url(data:image/gif;base64,R0lGODlhAQBaAMQAADQsJPf29jEpIvTz8vHx8P39/Uc9NTowKPr6+mZeV/j49zYyMO/v7fT08z40K/39/Pr5+eDe3Pb19cTBv/z8/Pn5+PLx8f7+/j0zKhoWEwAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAABAFoAAAUjYCaOZGmeaHoumQAcWCzPmGMk2BQxhDU0koCiAkFQHoXLJQQAOw==) repeat-x;*/
	height: 90px;
	width: 100%;
}
	.b-header {
		background: transparent url(/media/images/menu-bg-top-grey.png) 0 50px no-repeat;
		/* background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAPcAAAAoCAMAAAAVOpybAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAkZQTFRFVFFOPTMq1NHLraqkJiIfJyMgrKmj1dLMGhYT29vbVVFOraulOjAoPjQrMSkiNCwkRz01NjIwZl5XZV1W/Pz8/f391tPN9fTy9/f2+/r5+/v7+Pj24uDZGxcU09DK9PLx9PPx8vDv8fDu+Pf3wb++8/Hw8vHw9vXzw8HA/Pv79fT0/Pz79/b09/b1+fn4+fj4+fn5wcC++Pj3+fj38O7sv7288O/t4+Ha8/Lw9PPy2djY4N7XwL698fDw9PLy9/X18/Py9vX17u7r3tzZ7+7t7u3r9PPz6+nn9fX07+3r8O7u+/r63NrW8e/t6Ojjvru3+vr68vLv7+3s29jV8/Hv+Pj409LS393W3NrT0s/J+Pb29vb14N7bv7y59/f09/X0+Pf26+rnwL26w8C9wsG/39za7e3qw8LBwb676unm7Ozo7evo8O/v8PDv7Ovp7ezp6+voxMG+IR0a+vn32tra+vn49vb03dvY2tfT9/f18fDv8vLx9fPz8/Lx8vHu7ezq8fDt+vn56enl7u3q7uzr7+/u9vXy393b+/v6x8XE9PTy7e3r7+7szMvK7u7s9vT09vX09fTz8vDw8/PwNzMxwr+8OTUzrqymU1BNIBwZQD05Ix8cMCwpJSEdJSEeRUE+SERBHRkWPjs4S0dFsbCuQz88SEVBw8C+SUZCkpCNS0dDvby6U09MUU5Lvbu5wr+7qqehnJqYHhoXOzc1tbOxR0RANzQww8C8T0xJSkZC4d/Y5ePc5uTdHBgV5OLb5+Xe6Obf6efgftzDNgAAA05JREFUeNrsk/VTG0EUx7fkuJRcvSEJQQIEt+BOcXd3d3d3d6fu7q5o4T/ryW6EDJ3+AjPN8k1y+/bte9+3n7kJOItkunsiOqExRww3RbQArrtf2u4T+pwIJuA2hD6MCTqp9oWnBIF2aOF6CdgCndgmzha1E7BXn1BzR5aoTx91IW84Su0A7jQNlLdFd4CmD+7e3oXk4DKrja/Pn76/BWgJuIeAXgVsrBKbgyFbozpBy6EOVKlWc7hfoGmhXqZthu6hUSTQGnhU57tfj57c2GCB4ft+TPx4+GLz73qz+b/r1fc799p2ufd9Aeoz7yZFkjxWFMkjKSZACTqisxT9pI+YmDknebBKJYpLoTYmplSGJMVM4M7YEopZWFsuhcqVE+EsZK0Zk2gOCQ1JeMjdkuIptyQa+Ok1wgUXob7l6kHx+cxDT89MT8QG9EfE7Jk0m+KquFI+LDkszTzbLYJbPreIlBXc3gw+zNhqETJXjqF/ZqwNuoraMDQJufFVNappdJD7DOGCc1Bvc7b+SSZbx61jnJDzAeGCM1Be2Xu6r2wvhKviDtjWfQVocwdu7ei+tgK1uK1Mfuu+TKxOuaHcfPZ1Xz5up9xQdnsHuq89Oy3uCiy4K07fN1Q1FtzVSu7zULPbGHBvzyJccAlqcQcD7p1FhAuuQGXtY8C9n3UVSvn/9seC21/5/24t//mxpqwwueMAB3UkF5bVXC9/2QoKpivDuxPSewyw4DboSU/oDq+cLgALS/NVdaVjSZhwJ42V1lXNLy2AvsbJiMjhllpMuGtbhiMjJhv7wFpQQ1zaRFM0JtzRTRNpcQ1Ba0A2aGOR6Dlejwl3/bhnooXNoAz4hfTbWHqHNWPC3RzmbWnTH+IHlh2irllbeMdiwh3rbWF9LcphGQSHOgzIrC09MeH2tLSWDTiEBoMSSf6K2Dx1BBPukVRz8Uq+pAR4uEucbcXrQ5hwD62LbZ0l7h5AoZDnFa+aZ2DCnWG+WpwnVyiAq2um3DlmzhcTbt+5GGd5pqsrkEpTRj0kXWJMuMVdEo/RFKkUODrOGLUbF01hwj1VZNxuNOPoCIRCaXyne68tJty2ve6d8VKhEBgaCu2NXIydMOF2MnYxshcaGuLK/UeAAQCD3KSHccSiQAAAAABJRU5ErkJggg==) 0 50px no-repeat; */
		height: 90px;
		margin: 0 auto;
		width: 994px;
	}
		.b-header .header-light {
			background: transparent url(/media/images/header-bg-light-grey.png) 0 0 no-repeat;
			/* background: transparent url(data:image/png;base64,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) 0 0 no-repeat; */
			height: 52px;
			width: 704px;
			margin-left: 144px;
			position: absolute;
		}
		.b-header .b-txt-button {
			display: block;
			float: right;
			margin: 21px 8px 0 0;
			position: relative;
			z-index: 1;
		}
		.b-header .b-companyname {
			color: #e9e7e0;
			font-size: 2em;
			line-height: 1.5em;
			margin-left: 336px;
			position: relative;
			text-shadow: 0 1px 0 rgba(0, 0, 0, 1);
			top: 10px;
		}
			.b-companyname a {
				color: #e9e7e0;
				text-decoration: none;
			}
			.b-companyname a:hover, .b-companyname a:active {
				color: #ffffff;
			}
/* - шапка */

/* + меню и контент */
.l-content {
	margin: 0 auto;
	width: 994px;
}
	/* + подложка под меню */
	.l-content .b-col-wrap1 {
		/* background: #fff url(/media/images/menu-bg-middle.png) repeat-y; */
		background: #fff url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAPcAAAABCAMAAAA1mchlAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABtQTFRF/v7++vr5+Pf1/fz82tra+fn3/Pv6/f396efg8YAy1AAAACBJREFUeNpiYGBgZ2ZjZGVi4RgJgIWJlZGNmZ2BASDAAJOlB2HK3ZUbAAAAAElFTkSuQmCC) repeat-y;
		width: 247px;
	}
	/* - подложка под меню */

	/* + подложка под контент */
	.b-col-wrap1 .b-col-wrap2 {
		left: 247px;
		margin-right: -247px;
		position: relative;
		width: 747px;
	}
	/* - подложка под контент */

	/* + меню */
	.b-col-wrap2 .b-menu-col {
		background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAOcAAAAfCAMAAAAr6ypmAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAACdQTFRF4+Ha5OLb2tra4uDZ4d/Y2dnZ4N7X5OLc5ePc5uTd5+Xe6Obf6efg8pnJAAAAAY1JREFUeNrk1QuWgyAMBVBULJh0/+sdgogQ+dRO5zBQFkDePc+gmPH5BWcWMyJ+i3NwqfEdThxaGThHpTqbcQKOK/Uycg4LPV27M5COqQRwzgGhofJ0DgeNlNa5MegQVMbcyHmF9k5FztydDhpLcYj3xzHJqbXekp32aI3Sn0znJGi61K6oLHnA1MapDmhO2gcWs0rDU+S00F1aoGJHxrBKy9ydOzSWdmPFHBIckpjOGUH7oabiXZXEPJw56L/dVqwaIyY5J3Vf2tCKGaNHJpRqIuc0JaB1aQMrYs0IPn/ANELjFEKE0LQUsiNaE0MkV3qmc74khcIobCPEOGBSSUwhDqdwX29ZWqR+nlsZBq8pLc84l8VLycqgXFqlfkCMz/r9kFOmmMtinQ7qpapCfdV6h37nIsgj2WLuruVwxtBJcehV+q711yeRZCt2aZnklJJLkz8agNbYZIIrMu7SKqWcxSojaCTlxUIrLNSMTMmZchXrw0EzUm/VJetfcbPT0khNS3cirZKYj/VHgAEA7vowmYmkFuQAAAAASUVORK5CYII=) 8px 100% no-repeat;
		float: left;
		width: 247px;
		margin-right: -100%;
		position: relative;
		left: -247px;
		z-index: 0;
	}
		.b-menu-col .b-hr-dark,
		.b-menu-col .b-hr-light {
			background: #dbd9d3;
			font-size: 0;
			height: 1px;
			margin: 10px 0 0 26px;
			overflow: hidden;
			width: 195px;
		}
		.b-menu-col .b-hr-light {
			background: #f5f5f2;
			margin-top: 0;
		}
		.b-menu-item a {
			background: #e9e7e0 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAOcAAABICAMAAAA6YBIpAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA9QTFRF29nT9fXyAAAAQkI9////Hb9YwwAAAAV0Uk5T/////wD7tg5TAAAAa0lEQVR42uzPAQ0AIAgAMFD6ZzYAFmD8DR7V5Hw9FbWDp6enp6enp6enp6enp6enp6enp6enp6enp6enp+f4Z8z3SZ0d4u7g6enp6enp6enp6enp6enp6enp6enp6enp6enp6TnsmTs8AQYA09HbW8IXDpsAAAAASUVORK5CYII=) 0 0 no-repeat;
			color: #3d332a;
			display: block;
			margin: 0 9px 0 9px;
			overflow: hidden;
			padding: 12px 0 6px 34px;
			position: relative;
			text-decoration: none;
			text-shadow: 0 1px 0 rgba(245, 245, 242, 1);
		}
		.b-menu-item a:hover {
            background: #5d5d5d 0 -36px;
            color: #fff;
            text-shadow: 0 1px 0 rgba(0, 0, 0, 1);
		}
		.b-menu-item.level-2 a {
			padding-left: 47px;
		}
		.b-menu-item.level-3 a {
			padding-left: 59px;
		}
		.b-menu-col .b-arrow {
			background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAWCAYAAADAQbwGAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAuNJREFUeNqUlclOFEEYx/9V3bMvLAPOICirRJSDifoAHnwCoze8mRhjXKJejPEBjA/gxZgYD5LoxYOBaEIMMFEhg4QJoA6OMIsgy8gwWw89XVY3PdDTAg6VfF3dle5f/+vbioAP6TkIdobxnqkX2+WtuZpBDDCqw8xA1ZRqwdQwqyZws3Cz6rNFXxNMP/8vkJRhwvF7T2jrpRZ+b1dF6aaCRfUdDqX7gcvb3FbHMit9YJ6QcPzOA+LuqOVrDh1uLUPV9/cCGxVS/QOgGHMq6YXbpPF8kHbf7OMrThPYYgBXuMIYiB0gKwL5b0Ah3sSyvx/TzmsDtPPKOQO4wg1G/1KT2u1nlpoEW5/k0AiQS/ZCyvcLXTde0KMXT+ynlppyr8InLBcHWx0Dy4S56Ch/TnCV7ndC961HxHfWr0PLSrXdUnNe7hY5thHh4HGw7DSvgnmrkkn0EfepoNBz97pR4W7AvUdJ4i6YgZIKcf9+VQNXq6RjD2n71RDtvX+hHAsRBx0mDfmC7FxZSwamp+A42YJM9UDRBeJuA7E3gQl1KDJ3YTa2Njo61P/MZUOorRGyJIOZgf/WKrVwUDuI4zAH+VAiXnluMRMODr8alAobs1YRkRonVv01KLY3QhFNoAogrxSeIH4QSwCM1LBEqjg3Ehx4/2f113dC8MNhxRyHLbXUI30sAFn93qhQKXcVDeY7DWJt5go9WM4JybGJ8aH5SHiag6KigJ8eO+INXqwf8qLAfafB1G4kmlqUvEXjBWEPYH3Tnpr4Mjs8M/UxxEExDlJVxetcWOkKIK+rqmhtxi2XuG1qkSP+bDiy+PnTyMugQJGgVAMteB1YPuJDptYFWfVXWVVF7AzqNGB0TX4z+Pb1B0nK5a0CkjYRUZcdSw0eZHkkC3uBzB273A/p0yG0MsZrlGDTbUO63o1Mcz0ko5/2zS7TlpWeZsS0c4bnFHd86UyHts6qPVfIPofUNuAgh9RfAQYAt/omnscNjXUAAAAASUVORK5CYII=) no-repeat;
			height: 22px;
			left: 2px;
			margin-top: 9px;
			position: absolute;
			width: 20px;
			z-index: 1;
		}
	/* - меню */

	/* + облако тегов */
	.b-tag-cloud {
		margin: 2.5em 30px 2.5em;
		text-align: center;
	}
		.b-tag-cloud a {
			color: #3d332a;
			display: inline-block;
			font-style: italic;
			line-height: 1.5em;
			margin: 0;
			padding: 0 0.25em;
			text-decoration: none;
			text-shadow: 0 1px 0 rgba(245, 245, 242, 1);
		}
		.b-tag-cloud a:hover {
			background-color: #42423d;
			color: #fff;
			text-shadow: 0 1px 0 rgba(0, 0, 0, 1);
		}
			.b-tag-cloud a.tag-1 {font-size: 9px;}
			.b-tag-cloud a.tag-2 {font-size: 10px;}
			.b-tag-cloud a.tag-1,
			.b-tag-cloud a.tag-2 {
				-moz-border-radius: 2px;
				-webkit-border-radius: 2px;
				border-radius: 2px;
			}
			.b-tag-cloud a.tag-3 {font-size: 11px;}
			.b-tag-cloud a.tag-4 {font-size: 12px;}
			.b-tag-cloud a.tag-3,
			.b-tag-cloud a.tag-4 {
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				border-radius: 3px;
			}
			.b-tag-cloud a.tag-5 {font-size: 13px;}
			.b-tag-cloud a.tag-6 {font-size: 14px;}
			.b-tag-cloud a.tag-5,
			.b-tag-cloud a.tag-6 {
				-moz-border-radius: 4px;
				-webkit-border-radius: 4px;
				border-radius: 4px;
			}
	/* - облако тегов */

	/* + контент */
	.b-col-wrap2 .b-content {
		left: -8px;
		margin-right: -8px;
		padding-top: 5px;
		position: relative;
		width: 755px;
		z-index: 1;
	}

    /* + блок поиска по сайту */
    .b-search-box {
      position: absolute;
      text-align: right;
      width: 747px;
    }
      .b-search-box .b-search-placeholder {
        color: #8C8C8C;
        display: block;
        margin: 5px 0 0 577px;
        position: absolute;
        z-index: 0;
      }
      .b-search-box .b-search-query {
        background: transparent;
        border: 1px solid #d5d0d0;
        height: 21px;
        margin: 2px 0 0 0;
        padding: 0 20px 0 6px;
        position: relative;
        width: 148px;
        z-index: 1;
      }
      .b-search-box .b-search-submit {
        background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAMAAAC6V+0/AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjdBQkU2MkIwNEZCRTExRTBCMUIwOTE3RkQ4QkIzRUE0IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjdBQkU2MkIxNEZCRTExRTBCMUIwOTE3RkQ4QkIzRUE0Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6N0FCRTYyQUU0RkJFMTFFMEIxQjA5MTdGRDhCQjNFQTQiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6N0FCRTYyQUY0RkJFMTFFMEIxQjA5MTdGRDhCQjNFQTQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6cd4iTAAAAflBMVEUGBgb5+fmxsbHPz8/q6uoDAwNRUVHS0tKNjY1jY2MPDw9LS0vAwMAwMDCEhIQVFRVUVFRFRUWrq6shISEeHh729vZXV1cnJye3t7eurq7V1dXz8/N1dXVOTk5vb28YGBgSEhJgYGA/Pz97e3sbGxu0tLRdXV38/PwAAAD///8JtHCPAAAAf0lEQVR42mLQxAIYqCLII8gvzsmCKsihocLJxsDPjizIziorqqnJzMWLLKjMwAJRL4UkKCYCZktoqCIJyrCCVfJpMCObqcEmDTRTAcVMoBp5RW5WDQYmVHcqcQmrcWswSGL4iJFNg0EIw5uMAhATUP0OFJXDDBB1JkbKwxMgwAB3iTiq9pxGFQAAAABJRU5ErkJggg==) center center no-repeat;
        border: none;
        cursor: pointer;
        height: 20px;
        margin: 3px 0 0 -21px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 20px;
        z-index: 2;
      }
    /* - блок поиска по сайту */

		.b-content h1 {
			color: #3d332a;
			font-size: 2em;
			line-height: 1.5em;
			margin: 1.75em 8px 0.5em 99px;
			position: relative;
		}
			.b-content h1 .b-grey {color: #cbc9c3}
			.b-content h1 a {
				color: #3d332a;
				text-decoration: none;
			}
			.b-content h1 a:hover, .b-content h1 a:active {color: #000000}
			.b-content h1 .b-google-plusone {
				display: inline-block;
				width: 90px;
			}
		.b-content h1.the-call-of-cthulhu {
		  color: #ccc7b4;
		  font-size: 3em;
      line-height: 1em;
      margin: 2em 8px 2em 98px;
		}
		.b-content p {
			margin: 0 8px 1.5em 101px;
		}
		p.center {
			color: #3d332a;
			font-weight: bold;
			text-align: center;
		}
		p.contract-date {
			color: #3d332a;
			font-weight: bold;
			text-align: right;
		}
			p.contract-date span {
				float: left;
			}
		.b-content a {color: #73604f;}
		.b-content a:hover {color: #f9a200;}
		.b-content a.dashed {
		    border-bottom: 1px dashed #73604F;
		    cursor: pointer;
		    text-decoration: none;
		}
		.b-content a.dashed:hover {
		    border-color: #F9A200;
		}
		.b-content .t-u-info,
		.t-phones {
			margin: 0 0 1.5em 101px;
		}
			.t-u-info .t-u-info-param {
				text-align: right;
			}
			.t-u-info .t-u-info-val {
				color: #3d332a;
				font-weight: bold;
				padding-left: 0.25em;
			}
			.t-phones .t-phone-num {
				color: #3d332a;
				font-weight: bold;
				padding-right: 0.25em;
				text-align: right;
			}
			.t-phones .t-phone-man {
				text-align: left;
			}
    .b-content .t-u-info.advanced {
      position: absolute;
      margin-left: 265px;
    }
      .t-u-info.advanced span.no-u-info {
        color: #7b7a79;
        font-style: italic;
        font-weight: normal;
      }

    /* + аватар */
    .b-user-avatar {
      margin: 0 0 0 101px;
      text-align: center;
      width: 128px;
    }
    .b-user-avatar.abs-pos {
      margin-left: 307px;
      padding-top: 12px;
      position: absolute;
    }
      .b-user-avatar img {display: block}
    .b-avatar-all {
      margin: 0 0 0 101px;
    }
      .b-avatar-all .b-label {
        display: block;
      }
      .b-avatar-all ul {
        list-style: none;
        margin: 0;
        padding: 0;
      }
        .b-avatar-all span,
        .b-avatar-all label {
          display: block;
          margin-bottom: 1.5em;
        }
        .b-avatar-all span.current {
          background-color: #FFAB10;
          display: inline-block;
          margin: 0;
          padding: 0 0 6px;
          vertical-align: top;
        }
        .b-avatar-all ul li {
          display: inline-block;
          margin: 0 18px 0 0;
          padding: 0;
        }
          .b-avatar-all ul li img {
            vertical-align: top;
          }
      .b-avatar-all .b-form-buttons {
        margin: 3px 0 1.5em 18px;
      }
        .b-avatar-all .b-form-buttons input {
          margin: 0;
        }
        .b-avatar-all .b-form-buttons button {
          margin: 0;
        }
      .b-avatar-download {
        margin: 3em 0 1.5em 101px;
      }
    /* - аватар */

		.b-content .t-result {
			margin: 0 0 1.5em 83px;
			width: 664px;
		}
			.t-result td,
			.t-result.t-tariff th {
				border-right: #fff 1px solid;
				padding: 0 18px;
			}
			.t-result .t-titles td,
			.t-result thead th {
				color: #3d332a;
				font-weight: bold;
				border-bottom: #9e9994 1px solid;
				padding-right: 0;
			}
			.t-result tfoot th {
				border-top: #9e9994 1px solid;
			}
			.t-result.t-tariff th,
			.t-result.t-tariff td {
				text-align: center;
				vertical-align: middle;
			}
			.t-result tr td.tr-title,
			.t-result tfoot th.tr-title {
				color: #3D332A;
				font-weight: bold;
				text-align: left;
			}
			.t-result .hlight {background: #f4f3ef}
			.t-result td abbr {
				color: #3d332a;
				font-size: 1.5em;
				font-weight: normal;
				line-height: 1em;
				text-decoration: none;
			}

	ol, ul {
		list-style: square outside;
		margin: 0 0 1.5em 0;
		padding: 0;
	}
	ol li, ul li {
		margin: 0 0 0.75em 1.5em;
	}
	   ol li.one-line,
	   ul li.one-line {
	       margin-bottom: 0;
	   }
	li ol, li ul {
		list-style: circle outside;
		margin: 0.75em 0 0.75em 0;
		padding: 0;
	}
		.b-list {margin-left: 101px;margin-right:8px;}
		.b-list.contract,
        .b-list.news-channels {list-style: none;}
        .b-list.youtube-links {list-style-type: decimal;}
        .b-list.youtube-links li {margin-bottom: 0.75em;}
            .b-list.youtube-links li a {
                border-bottom: 1px dashed;
                display: inline-block;
                text-decoration: none;
            }
	pre.b-code {
		color: #8c8c8c;
		font-family: Courier, monospace;
		line-height: 18px;
		margin: 0 8px 1.5em 101px;
	}

	/* + новости*/
	.b-news-wrap.commented {
		margin-bottom: 3em;
	}
		.b-news-wrap p {
			margin: 0 8px 1.5em 101px;
		}
		p .b-newsimg-right,
		.b-news-wrap .b-newsimg-right {
			display: block;
			float: right;
			margin: 6px 8px 1.5em 1.5em;
		}
		.b-news-wrap p .b-newsimg-right {
			margin-right: 0;
		}
		p .b-newsimg-left, .b-news-wrap .b-newsimg-left {
			display: block;
			float: left;
			margin: 6px 1.5em 1.5em 101px;
		}
		p .b-newsimg-left {margin-left: 0}
		.b-news-wrap p.b-newsimg-center {text-align: center}
			p.b-newsimg-center img {margin-top: 6px}
			p.b-newsimg-center.help-img {
				margin-bottom: 3em;
				text-align: center;
			}
		.b-clearfix {
			height: 0;
			display: block;
			width: 646px;
		}
		.b-news-wrap p.b-news-footer {
			color: #8c8c8c;
			display: block;
			font-style: italic;
			text-align: right;
		}
			.b-news-footer .b-comments-link {
				color: #8c8c8c;
				display: block;
				float: left;
				margin-right: 0.75em;
			}
			.b-news-footer a.b-comments-link:hover {color: #000}
			.b-news-footer .b-post-date {
				margin: 0 6px 0 0;
			}

			/* + теги */
			.b-news-footer a.b-post-tag, .b-search-tag {
				background-color: #f2f1ec;
				-moz-border-radius: 4px;
				-webkit-border-radius: 4px;
				border-radius: 4px;
				color: #8c8c8c;
				display: block;
				float: left;
				margin-left: 0.25em;
				padding: 0 0.5em;
				text-decoration: none;
				text-shadow: 0 1px 0 rgba(249, 248, 246, 1);
			}
			.b-news-footer a.b-post-tag:hover,
			.b-news-footer a.b-post-tag:active,
			a.b-search-tag:hover,
			a.b-search-tag:active {
				background-color: #42423d;
				color: #fff;
				text-shadow: 0 1px 0 rgba(0, 0, 0, 1);
			}
			.b-search-tag {
				display: inline-block;
				float: none;
				margin: 0 0.25em 0 0;
			}
			/* - теги */

			/* + кнопки расшаривания записи */
			.b-news-footer a.b-share-btn {
                background-position: 0 0;
                display: inline-block;
				height: 16px;
				margin: 0 0 0 6px;
				position: relative;
				vertical-align: top;
				width: 16px;
			}
				.b-share-btn.twitter {
					background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAgCAMAAAAsVwj+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAb9QTFRF5+Tk6efn6Obm8vHx0fT1rOvt7Orq7uzs087O7evrsOzute3v+vr66ujo4d7e7+3t/f//5eLi5uPj9/f35+Xl19LS39vb0czM4N3d+/v7gNf4v+/x1M/P1dDQr+vu+fn5m+bq4t/f/f39ue7wwvDyluXpt+373tra1tHRo+jr8fDwsezu8O/vkuTojuPn8/v+0s3N3dnZUMj0yPLzve7xn+fq0MvLZNDyUsj17Pr7t+3w4+Dg/Pz8qOnsQ8Ty6+npRcXytOzvxfDy9v397/r9Tsf0quntZNDzoOj5Vsr2Vcn1SsbzxvHzS8f0XMv3ftb46Pn6xO/2VMn1o+XxoOXwoOXvve7ywfDyadHyw/Dyi+LmwO728Pv8pujs5vn7mOXpy/L0r+v5tOz6W8v37fv7RdD9Xsv4/f7/R8bzoej5w+/28/z8Scbz5vj5rer40PT1V8r2+Pj4SMbz5vn67/v8+/7+PsPxWMr2we720PP1+f3+Y8/yWcr25/n6u+7w8fz8pufw2NTUYc/xieLmyfL0/P7+hNj4suz6TMf0htn4yvL0RtD+P8PxX8z4zsjI19PT/v///v7+z8nJ////M8z/DomDxAAAAYlJREFUeNpMzvVX22AUxvGnBZIGkroXKlCKW4tbcXe24bDhDhsywTZsePOm+YNJ0vTQz2/3e957zwuXPZbC7oJdbyhOUxXTTjtsNFXKEhetkTG0DYWl2mZGYJq1CkMhcgwggiAQKAw5yKbNcogTQnKjZloKjCkuJFA+E5MNHdWUDEJuE6WTQoCoc9QXkEIlp0/e+G7Vc5VwcE45WKTgszo5BxyaAqJLrHCWAo0Dtdoqi1U9QqqstRCgNxMobzSWgFlA7J8JDEtkLGWKxcDa3lLYWFS4118/uCsw+jj+O111sH3vxsovz9crfmcoSzY1N4KfTyWdITHUmam4PUd/JIMXRZHPUEQOMdHRIoc4z/N/Lls6BlAfLIqLCcsNRcF6hD01ySCe1HjC6K728+r8v8Ff3Y3hvHz1hnHMm5/3gN3GMjksSmHVW9Y4iM32cuNzYuXbRXn7D7SV3BxtqUc2Zr1taP27tHDXtybP+3v+yVbUTX/umTmWvsUb57986q1D19nLh9PrrncBBgCfyqew4sWlCgAAAABJRU5ErkJggg==);
				}
				.b-share-btn.facebook {
					background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAgCAMAAAAsVwj+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAKhQTFRF1dDQu7OziZvBysTEbIOyVGWK6+709/f3+Pj4x8HB7vD00czMhJW4ZHytPFqYVGaKiZrAbIOxaX6q1M/PurKywbq6xr+/hpe7t66uv7e3RlqDan+rdIm2PVqZtq2tzcfHYHirZHutaH2qa4Gx0s3Nd4y4VGaMTWmizsjIiZrBVGSJRluEubGxVG6lYnqta4Kxx8DAycPDKT5rKT5qqZ+fO1mYuLCw////5dlOKQAAAMJJREFUeNqUkOkOgjAQBrdoQQ4RvO/7PlCgsO//Zq5S4hoTE+ZHk5kmX9JCQyiGaIAY2nFNE9tzAcoeXfOSnq1AxVr6FmIes0D+HUjzfwHfsGDRhGVV2mABHgWIdHQobBefcHQVCOFCScftCvh5viNThnRAXiZhXRO2xy1I14dZpvFv7QTSu1/Y0kTMNq+gr8kxu7NAmv0LxX+wYNKEaVbaYMGIChCjqBlQGExXZWjuvATk3jsZmsA7S3BaCUM6TwEGAKCjVWhOAILhAAAAAElFTkSuQmCC);
				}
				.b-share-btn.vkontakte {
					background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAgCAMAAAAsVwj+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAfhQTFRFtayswLm5saioraOjRnOgurKysqmpr6WlSnmj0dznv7e37uzsubGxt66uuLCwMF6JNWOOKVeCPWuXt6+vs6qqRHKeQG6aJVR+OmiTtq2tRnOfu7OzWXyc+vr6WXybSXijIVB7JVN+19PTIVB629fXJVR/IlB68vX4lq3D9fT0IlB7PmuYNWOP9vX1RXOftsfX6efnQm6bxNLg5+3yQG2bSnSbM1yEXoGh5evwLFqFlKvBOWKKQ2yUSHWh2N/nO2iUQm6XLVqFPGmV8/b5IE54xb6+UXukn7XMMFuC3NjYQW6bRHGew7y8RHOc3+bt0czMUHykN2OMMWCKO2WM5uvxKFeCLVqGhaG8LVuFIU95P2yYIE96SnijTXegMV2GP2mURXKfUnyj5OHhTnefSXmj6+np8vHxQnCcgZ65nbTJSXSdOmaPLVyGJ1R85uPjRnKaOF+IsKenucrbNl+HTnihQGmR7evrLFqG0s3NTnagNF+ISXGZPWaMOGGIIU55SXikLFeA8O/v19LSSnKZ4+nvMl2ENmSPz9rl8/LyRm+XPmePSXSeSnSdRnSfTnaeS3qkSnmkMF6KYoOkOmeTS3mkLFuGOmeUytXg3uTroLTHL1uDRnKhKVeBN2CIwbq6U32jq6GhvbW1tKurvra2vLS0IE55qqCg////Sc4nxAAAAZVJREFUeNpUzmdbE1EQBeCTxWwkZtOrSSjSpImADRERUOkWLGABUREFBQugqNgBBQUVGyCom2xy/qZ3dz9E3zvPzPky81yUJi2/MpLvoCYFu3gGexR2VVMFzSzNgqTo2jbduEUkO7So1WqlYbdIKjSH0+kg29VKPhQxCqtPURTy2nSchYrP54ADgrlyUiQnfH7ZL5PxyjipyXIEiiTdl8gd0jG9SUDEJpA3XpeSXTabH8gSzBuFIslI/BEsuoieJCTSOhGNmZZgS/8nC8OyP5Ehv8Ls9au/M/pP4EPuUO6LT5e/bjV87Mbjhl1bhO1mLZ3C8s/OQCBb9+B4IDA4ib03g8E95sdqOoLVo3h60estJ1vf1/Jtudd7FwvNX8Jhsqq3hSPh741HcGje7XabK7cq3BVXMNXj+uwiS86WkG9crttYvPOoronc+W1FtL7zp3HGs+HxkD8OHiD3n/M8QX1+qCjfvLFWFAoN4FlBXllxTiwnFpspLssrWMe9lO7ShefGTLXhZepfR8ewum9iM2Pu8F8BBgBCF8NcDvjSXQAAAABJRU5ErkJggg==);
				}
				.b-share-btn.twitter:hover,
				.b-share-btn.facebook:hover,
				.b-share-btn.vkontakte:hover {
					background-position: 0 -16px;
				}
			/* - кнопки расшаривания записи */

	p.b-pagination {
		color: #8c8c8c;
		font-style: italic;
		padding-top: 1.5em;
		position: relative;
		text-align: center;
		top: -2px;
	}
		p.b-pagination .b-pagination-arr{
			color: #8c8c8c;
			font-size: 1.5em;
			margin: 0 0.5em;
			text-decoration: none;
		}
		p.b-pagination .b-pagination-arr:hover {color: #000}
		p.b-pagination span {color: #000}
	a.b-search-title {
		font-weight: bold;
	}
		a.b-search-title .b-item {
			margin-left: -1.25em;
			text-decoration: none;
		}
	/* - новости */

	/* + вопрос-ответ / + способы оплаты / + тарифы */
	.b-faq, .b-tariffs-gr, .b-download-gr {
		padding-bottom: 1.5em;
	}
		.b-faq.b-first,
		.b-pay-method.b-first,
		.b-tariffs-gr.b-first,
		.b-download-gr.b-first {
			padding-top: 1.5em;
		}
		.b-faq.b-last,
		.b-pay-method.b-last,
		.b-tariffs-gr.b-last,
		.b-download-gr.b-last {
			padding-bottom: 0;
		}
		h2 {
			color: #5e5852;
			font-weight: bold;
			margin: 0 0 1.5em 101px;
		}
			h2:before {
				content: "— ";
				margin-left: -1.25em;
			}
			h2.b-vpn-error {
        font-weight: normal;
      }
		.b-pay-method ul {display: none}
		.b-accordion-lable {
			color: #9c9c9c;
			font-style: italic;
			font-weight: normal;
		}
		#nojs .b-accordion-lable {display: none}
	#nojs .b-faq ul, #nojs .b-pay-method ul, #nojs .b-tariffs-gr ul {display: block;}
	/* - вопрос-ответ / - способы оплаты / - тарифы */

	/* + подсказки */
	.b-help-icon {
		background: url(/media/images/help-icon.png) 0 0 no-repeat;
		cursor: help;
		display: inline-block;
		height: 15px;
		margin-left: 0.5em;
		vertical-align: middle;
		width: 15px;
	}
		.b-help-icon.important {
			background:  url(/media/images/help-icon-important.png) 0 0 no-repeat;
		}
		.b-help-icon span {display: none}
	#nojs .b-help-icon {display: none}
	/* - подсказки */
	/* - контент */

	/* + блок ошибок*/
	.l-errors {
		float: right;
		margin: 48px 3px 0 10px;
		position: relative;
		text-align: right;
		z-index: 3;
	}
		.l-errors .b-error,
		.l-errors .b-error-small {
			margin: 0 0 4px 0;
			text-align: left;
			width: 243px;
		}
		.l-errors .b-error-small {width: 160px}
			.b-error .b-error-head,
			.b-error-small .b-error-head {
				background: url(/media/images/error-border-hor.png) 0 -16px repeat-x;
				height: 16px;
				width: 243px;
			}
			.b-error-small .b-error-head {width: 160px}
				.b-error-head .b-left-coner {
					background: url(/media/images/error-coners.png) -16px -16px no-repeat;
					height: 16px;
					width: 16px;
				}
				.b-error-head .b-right-coner {
					background: url(/media/images/error-coners.png) 0 -16px no-repeat;
					float: right;
					height: 16px;
					width: 16px;
				}
			.b-error .b-error-body,
			.b-error-small .b-error-body {
				background: #f9a200 url(/media/images/error-border-vert.png) -16px 0 repeat-y;
				width: 243px;
			}
			.b-error-small .b-error-body {width: 160px}
				.b-error .b-error-body .b-error-text,
				.b-error-small .b-error-body .b-error-text {
					background: url(/media/images/error-border-vert.png) 211px 0 repeat-y;
					color: #fff;
					margin-left: 16px;
					text-shadow: 0 1px 0 rgba(224, 145, 0, 1);
					width: 227px;
				}
				.b-error-small .b-error-body .b-error-text {
					background-position: 128px 0;
					width: 144px;
				}
					.b-error-text .b-error-mess {
						margin: 0 16px 0 0;
					}
						img.ajax-preloader {
							position: relative;
							top: 3px;
						}
			.b-error .b-error-bottom,
			.b-error-small .b-error-bottom {
				background: url(/media/images/error-border-hor.png) 0 0 repeat-x;
				height: 16px;
				width: 243px;
			}
			.b-error-small .b-error-bottom {width: 160px}
				.b-error-bottom .b-left-coner {
					background: url(/media/images/error-coners.png) -16px 0 no-repeat;
					height: 16px;
					width: 16px;
				}
				.b-error-bottom .b-right-coner {
					background: url(/media/images/error-coners.png) 0 0 no-repeat;
					float: right;
					height: 16px;
					width: 16px;
				}
	/* - блок ошибок*/

	/* + справочный/рекламный блок */
	.b-report-page-tip,
    .b-ozerskru-adv {
		position: absolute;
		right: 0;
		width: 247px;
		top: 87px;
        z-index: 1;
	}
	.b-ozerskru-adv a {
		cursor: pointer;
	}
		.b-report-page-tip p,
        .b-ozerskru-adv p {
			color: #7b7a79;
			font-style: italic;
			margin: 8px;
			text-align: left;
			text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
		}
        .b-ozerskru-adv p {
            color: #fff;
            margin: 0.75em;
            text-shadow: 0 1px 0 rgba(0, 118, 0, 1);
        }
            .b-ozerskru-adv p a {
                color: #fff;
            }
            .b-ozerskru-adv p a:hover {
                color: #fff;
                text-decoration: none;
            }
	/* - справочный/рекламный блок */

	.b-col-wrap2 .b-clear {
		clear:both;
		font-size:0;
		overflow:hidden;
	}
	.b-license {margin: 0 0 3em 184px}
/* - меню и контент */
/* - основная обертка */

/* + блок подсказок/помощи */
.b-help-box {
	display: none;
	left: 0;
	position: absolute;
	top: 0;
	z-index: 3;
	background: url(/media/images/help-frame.png) -16px -15px no-repeat;
	width: 221px;
}
	.b-help-box .b-help-text {
		color: #e9e7e0;
		font-size: 1.2em;
		margin: 16px 3px 0 21px;
		text-shadow: 0 1px 0 rgba(0, 0, 0, 1);
	}
	.b-help-box .r-border,
	.b-help-box .btm-border,
	.b-help-box .btm-corner {
		background: url(/media/images/help-frame.png) no-repeat;
		position: absolute;
	}
	.b-help-box .r-border {
		background-position: 0 -15px;
		height: 100%;
		margin-left: 100%;
		width: 16px;
	}
	.b-help-box .btm-border {
		background-position: -16px 0;
		height: 16px;
		width: 100%;
	}
	.b-help-box .btm-corner {
		height: 16px;
		margin-left: 100%;
		width: 16px;
	}
	.b-help-box .help-arrow {
		background: url(/media/images/help-frame-arrow.png) no-repeat;
		height: 18px;
		position: absolute;
		width: 21px;
	}
	.b-help-box .help-arrow-top {
		background: url(/media/images/help-frame-arrow-top.png) no-repeat;
		display: none;
		height: 14px;
		margin-top: -12px;
		position: absolute;
		width: 21px;
	}
/* - блок подсказок/помощи */

/* + ссылки на pdf */
p.b-flatpage-pdf {
  margin-top: 3em;
}
p.b-flatpage-pdf a.print-link {
  background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAMAAABhq6zVAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADBQTFRF2NLS8/Hx+fj4inZ2/Pv70svL9PLyzsbGz8fH3djYl4WF8O3t6ufnlYODaVpa////gY4VxAAAABB0Uk5T////////////////////AOAjXRkAAABOSURBVHjaTMpJDsAwCENR0oEM1Ob+ty1BadS/e7LFHdnt7hIwMzQcC90gDddGtJf5DJDoGUjhw9Uz0bJaE1/n/1YDMlRLUR0THCvyFWAADkIGf4BGUFoAAAAASUVORK5CYII=) 0 0 no-repeat;
  padding-left: 16px;
}
p.b-flatpage-pdf a.print-link:hover {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAMAAABhq6zVAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADZQTFRFvNbu/v//+vn54ioq+/v7zuHz39/f0tLS1dXU1dXV2Of1lZWV9fv/9fX1k5OT////ZmZm////6Fa2OgAAABJ0Uk5T//////////////////////8A4r+/EgAAAE9JREFUeNpMylsSwCAIQ1Hs0ypC2P9miwx1ev/OJGQm0W1m5GBmIdkSjeUkORa8tcynA5AWCUAYyMbEE9Ua+Nr/t+q4umopqn0CPQNeAQYARW0HWKJdnaEAAAAASUVORK5CYII=);
}
/* - ссылки на pdf */

/* + Футер*/
.l-footer {
	background: #5d5d5d url(/media/images/footer-bg-fill-grey.gif) repeat-x;
	/* background: #3d332a url(data:image/gif;base64,R0lGODlhAQAwALMAADgvJzoxKDsxKW5mXzsyKTgvJjwyKjkvJzsxKDUsJTkwJzowKDYtJTwyKTcuJj0zKiH5BAAAAAAALAAAAAABADAAAAQT8I1Hq704m9aIQMGiHEDhnAyTRAA7) repeat-x; */
	font-size: 1.2em;
	height: 48px;
	margin-top: -48px;
	position: relative;
	width: 100%;
}
	.b-footer {
		background: transparent url(/media/images/menu-bg-bottom-silver.png) no-repeat;
		/* background: transparent url(data:image/png;base64,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) no-repeat; */
		height: 48px;
		margin: 0 auto;
        overflow: hidden;
		width: 994px;
	}
    .b-footer .b-dogma-button {
        background: transparent url(/media/images/dogma-logo.png) no-repeat;
        float: right;
        height: 35px;
        left: -8px;
        position: relative;
        text-decoration: none;
        top: -9px;
        width: 52px;
    }
        .b-footer .b-dogma-button .info {
            display: none;
            margin: 9px 0 0 -154px;
            position: relative;
            text-align: right;
            white-space: nowrap;
            width: 150px;
        }
            .b-footer .b-dogma-button .info .info-text {
                text-decoration: underline;
            }
    .b-footer .b-dogma-button:hover {
        background-position: 0 -35px;
    }
        .b-footer .b-dogma-button:hover .info {
            display: block;
        }

	.b-footer .b-company {
		color: #e9e7e0;
		margin-left: 340px;
		position: relative;
		text-shadow: 0 1px 0 rgba(0, 0, 0, 1);
		top: 17px;
	}
#nojs .b-footer {
	background: none;
}
/* - Футер */

/* + вспомогательные классы */
/* + иконки новостных лент */
.b-icon-16 {
    background: url(data:image/png;base64,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) 0 0 no-repeat;
    display: inline-block;
    height: 16px;
    margin-right: 0.5em;
    vertical-align: middle;
    width: 16px;
}
    .b-icon-16.vkontakte {
        background-position: 0 -32px;
    }
    .b-icon-16.facebook {
        background-position: 0 -16px;
    }
    .b-icon-16.twitter {
        background-position: 0 -48px;
    }
/* - иконки новостных лент */

sup.b-minute {
	font-size: 9px;
	line-height: 9px;
	text-decoration: underline;
	vertical-align: super;
}
.highlight {
	background-color: #F9A200;
	border-radius: 2px;
	color: white;
	font-weight: normal;
	padding: 0 .25em;
	text-shadow: 0 1px 0 rgba(224, 145, 0, 1);
}
#nojs .b-js-only {display: none}
.nowrap {white-space: nowrap}
.ajax-errors-data {display: none}
.b-hidden {display: none;}
.clickable {cursor: pointer;}
/* - вспомогательные классы */
